#crossrightTable{
  float: right;
  width: 160px;
}

.tdInfoDisplay{
  width: 100%;
}
.crossTabName-right {
  background-image: url('../images/cross-selling/tab_bg_long.gif');
  background-repeat: no-repeat;
  background-position: center;
  width: 160px;
  height: 24px;
}
.crossTabName-tpl1{
    background-image: url('../images/cross-selling/tab_bg.gif');
    background-position: left;
}

.crossTabsName, .crossTabsName-current, .crossEquipTabsName {
  background-image: url('../images/cross-selling/tab_bg.gif');
  background-repeat: no-repeat;
  background-position: left;
  width: 98px;
  height: 20px;
}
.crossTabName-right td {
  padding-left: 2px;
  padding-right: 2px;
  font-family: verdana;
  font-size: 7pt;
  text-align: center;
  color: #201575;
}

.crossRightBorders, .crossRightBordersBottom {
  border-left: 1px solid #707AF9;
  border-right: 1px solid #707AF9;
}

.crossRightBordersBottom {
  border-bottom: 1px solid #707AF9;
}

.crossProductName-right td{
  font-size: 7pt;
  font-family: verdana;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 4px;
}

.crossProductPrice-right td{
  font-size: 7pt;
  font-family: verdana;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 4px;
  font-weight: bold;
  color: #201575;
}

.crossRightHorizontalSep td{
  background-image: url('../images/cross-selling/equip_horizontal_sep.gif');
  background-position: center;
  background-repeat: repeat-x;
  height: 1px;
  font-size: 1pt;
  border-left: 1px solid #707AF9;
  border-right: 1px solid #707AF9;
}

.crossBottomVerticalSep{
  background-image: url('../images/cross-selling/cros_vertical_sep.gif');
  background-position: center;
  background-repeat: repeat-y;
  width: 1px;
}

.crossPicons-right td{
  text-align: right;
  padding: 3px;
}
.crossPicons-left td{
  text-align: left;
  padding: 3px;
}

.crossEquipContentTable thead {
  background-image: url('../images/cross-selling/equip_thead_bg.gif');
  background-position: center;
  background-repeat: repeat-x;
  border: 1px solid #707AF9;
}
.crossEquipContentTable tbody{
  border: 1px solid #707AF9;
}

.crossEquipTabsName, .crossTabName-tpl1 {
  text-align: center;
  font-family: verdana;
  font-size: 7pt;
  color: #201575;
  font-weight: bold;
}

.crossTabsName-current {
  width: 98px;
  height: 20px;
  text-align: center;
  font-family: verdana;
  font-size: 7pt;
  color: #201575;
  font-weight: bold;
  border-bottom: 0;
}
.crossTabsSep {
  height: 20px;
  text-align: center;
  font-family: verdana;
  font-size: 7pt;
  color: #201575;
  font-weight: bold;
  border-bottom: 1px solid #707AF9;
}
.crossTabsName {
  width: 98px;
  height: 20px;
  text-align: center;
  font-family: verdana;
  font-size: 7pt;
  color: #201575;
  font-weight: bold;
  border-bottom: 1px solid #707AF9;
}

.crossEquipHeader{
  text-align: center;
  color: #201575;
  font-family: verdana;
  font-size: 7pt;
}

.crossEquipMoreInfo {
  width: 83px;
  height: 19px;
}

.crossEquipPriceTax, .crossPriceTax {
  width: 73px;
  color: #000000;
  font-weight: bold;
  font-size: 7pt;
  font-family: verdana;
}
.crossRightPrice{
  color: #000000;
  font-weight: bold;
  font-size: 7pt;
  font-family: verdana;
}
.crossEquipManufacturer {
  width: 73px;
}

.equipTableDataBorder {
  border-left: 1px solid #707AF9;
  border-right: 1px solid #707AF9;
  border-bottom: 1px solid #707AF9;
}

.equipVerticalSep {
  background-image: url('../images/cross-selling/equip_vertical_sep.gif');
  background-position: center;
  background-repeat: repeat-y;
  width: 1px;
}

.equipHorizontalSep {
  background-image: url('../images/cross-selling/equip_horizontal_sep.gif');
  background-position: center;
  background-repeat: repeat-x;
  height: 1px;
}

.crossEquipManufacturer, .crossEquipPriceTax {
  text-align: center;
  font-size: 7pt;
  font-family: Verdana;
}
.crossEquipProduct {
  padding-left: 4px;
  font-size: 7pt;
  font-family: Verdana;
}

.crossProductName {
  text-align: left;
  font-size: 7pt;
  font-family: Verdana;
  height: 52px;
}
.crossProductImage{
  width: 100px;
  height: 100px;
}
.crossBottomMoreInfo {
  width: 58px;
  float: right;
}

.table-cell {
  border-bottom: 1px solid #707AF9;
}

.crossBottomPIcons {
  text-align: right;
  padding-right: 5px;
  width: 70px;
}
